﻿<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral,
            PublicKeyToken=b77a5c561934e089
        </value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral,
            PublicKeyToken=b77a5c561934e089
        </value>
    </resheader>
    <data name="Card processing X/X" xml:space="preserve">
    <value>Traitement des cartes {0} / {1}</value>
  </data>
    <data name="Getting cards" xml:space="preserve">
    <value>Obtention des cartes...</value>
  </data>
    <data name="Rewards error" xml:space="preserve">
    <value>Erreur de Rewards - {0}</value>
  </data>
    <data name="Rewards points" xml:space="preserve">
    <value>Obtention du nombre de points gagnés...</value>
  </data>
    <data name="SignIn Error" xml:space="preserve">
    <value>Impossible de se connecter à Microsoft Rewards</value>
  </data>
    <data name="Searches points" xml:space="preserve">
    <value>Obtention du nombre de points des recherches en cours...</value>
  </data>
</root>